Aliyun linux 2,想安装mxml2.29版本软件包,出现了一些问题。-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

Aliyun linux 2,想安装mxml2.29版本软件包,出现了一些问题。

2021-01-12 19:14:56 392 1

Aliyun linux 2,在安装OSS C SDK时,官方要求下图版本的对应的rpm包 图片.png

安装官方提供的rpm包,无法安装,出现如下报错。

file /usr/bin from install of mxml-2.9-1.x86_64 conflicts with file from package filesystem-3.2-25.1.al7.x86_64

官方镜像站中的mxml版本为3.0版本。 图片.png

取消 提交回答
全部回答(1)
  • 克大吖
    2021-02-13 18:42:18

    您好,您执行下面这个命令安装试试

    yum localinstall-y libX11-devel-1.3.4-3.fc14.i686.rpm
    
    
    0 0
相关问答

29

回答

云计算之路:为什么要选择云计算

cnblogs 2013-03-27 10:22:27 143096浏览量 回答数 29

162

回答

惊喜翻倍:免费ECS+免费环境配置~!(ECS免费体验6个月活动3月31日结束)

豆妹 2014-10-29 17:52:21 226154浏览量 回答数 162

145

回答

【新手入门】云服务器linux使用手册

fanyue88888 2012-11-26 17:14:18 157699浏览量 回答数 145

18

回答

阿里云开放端口权限

xcxx 2016-07-20 15:03:33 646795浏览量 回答数 18

38

回答

安全组详解,新手必看教程

我的中国 2017-11-30 15:23:46 259839浏览量 回答数 38

294

回答

Linux Bash严重漏洞修复紧急通知(已全部给出最终修复方案)

qilu 2014-09-25 13:26:50 434581浏览量 回答数 294

249

回答

阿里云LNAMP(Linux + Nginx + Apache + MySQL + PHP)环境一键安装脚本

云代维 2014-02-14 15:26:06 305633浏览量 回答数 249

97

回答

Redhat/CentOS一键安装web环境全攻略

xiaofanqie 2011-08-11 14:51:38 123705浏览量 回答数 97

40

回答

阿里云ecs从购买到环境搭建和建站!!(phpstudy一件包)

梦丫头 2014-07-29 20:51:49 162519浏览量 回答数 40

24

回答

【精品问答】python技术1000问(1)

问问小秘 2019-11-15 13:25:00 475673浏览量 回答数 24
+关注
4
文章
10
问答
问答排行榜
最热
最新
相关电子书
更多
《2021云上架构与运维峰会演讲合集》
立即下载
《零基础CSS入门教程》
立即下载
《零基础HTML入门教程》
立即下载